<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000026602639</ID>
<TITRE_TA>Section 4 : Les comptables publics</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026603039" num="77" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026603043" num="78" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026603055" num="79" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="MODIFIE" fin="2017-02-01" id="LEGIARTI000026603058" num="80" origine="LEGI"/>
<LIEN_ART debut="2017-02-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033915440" num="80" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026603047" num="81" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026603061" num="82" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026603063" num="83" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026603065" num="84" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026603067" num="85" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="MODIFIE" fin="2023-01-01" id="LEGIARTI000026603051" num="86" origine="LEGI"/>
<LIEN_ART debut="2023-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046790796" num="86" origine="LEGI"/>
<LIEN_ART debut="2022-12-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046839593" num="86-1" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000026597003" date_publi="2012-11-10" date_signature="2012-11-07" ministere="Ministère de l'économie et des finances" nature="DECRET" nor="EFIX1205948D" num="2012-1246" num_parution_jo="0262">
<TITRE_TXT c_titre_court="Décret n° 2012-1246 du 7 novembre 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000026597003">Décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2012-1246&#10; du 7 novembre 2012" debut="2012-11-11" fin="2999-01-01" id_txt="LEGITEXT000026602558">Décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique</TITRE_TXT>
<TM>
<TITRE_TM debut="2012-11-11" fin="2999-01-01" id="LEGISCTA000026602684">TITRE II : LA GESTION BUDGÉTAIRE ET COMPTABLE DE L'ÉTAT</TITRE_TM>
<TM>
<TITRE_TM debut="2012-11-11" fin="2999-01-01" id="LEGISCTA000026602601">Chapitre Ier : L'organisation de la gestion budgétaire et comptable</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
